apiVersion: k8s.mariadb.com/v1alpha1
kind: Database
metadata:
  name: {{ .Release.Name }}
  namespace: {{ .Release.Namespace }}
spec:
  name: {{ .Values.db.name | quote }}
  mariaDbRef:
    name: mariadb
    namespace: default
  characterSet: utf8
  collate: utf8_general_ci
  cleanupPolicy: Delete
